/********************
jquery: sorting table
********************/
table.cust-full {
border-width: 0;
margin: 0 0 1.25em 0;
width:100%;
}
table.cust-full th, table.cust-full td {
border-width: 0;
padding: 7px 7px;
}
table.cust-full th {
background-color: #f0f0f0;
}
table.cust-full tr.alt td {
background-color: #fffff4;
}
table.cust-full tr.alt th.perform,
table.cust-full tr.alt td.date {
white-space:nowrap;
}
/* addon */
table.add-full th {vertical-align:bottom;}
table.add-full td {vertical-align:top;}

table.cust-full th.sort {
padding-left:21px;
background:#f0f0f0 url(//cdn.loc.gov/js/tablesorter/loc_theme/sort-off-up.gif) 6px 100% no-repeat;
cursor:pointer;
}
table.cust-full th.asc,
table.alerts thead th.tablesorter-headerDesc {
background-image: url(//cdn.loc.gov/js/tablesorter/loc_theme/sort-on-down.gif);
}
table.cust-full th.desc,
table.alerts thead th.tablesorter-headerAsc {
background-image: url(//cdn.loc.gov/js/tablesorter/loc_theme/sort-on-up.gif);
}
table.item-table.sorting-table.alerts thead th.tablesorter-headerUnSorted {
background: none;
}